@import url("https://fonts.verwaltungsportal.de/import/?family=Poppins:400,400i,500,500i,600,600i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #8c2929 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	color: #52472f;
	background: #ffffff;
	font-size: clamp(1rem, 1vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #8c2929;
}

#content a,
a:is(:hover, :focus) {
	color: #8c2929;
	text-decoration: underline;
}

#content a {
	font-style: italic;
}

b,
strong {
	font-weight: 700;
}

#over {
	overflow: clip;
	position: relative;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

@media (max-width: 991px) {
	#topbar {
		padding: 10px 0;
		background: #e2d7ce;
		border-top: 8px solid #568052;
	}
}

@media (min-width: 992px) {
	#topbar {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 61;
	}
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #568052;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #e2d7ce;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		padding: 15px 0;
		transition: padding 300ms linear, background 300ms linear;
		background-color: rgba(226, 215, 206, 0.8);
		margin-top: 40px;
	}

	.is-sticky nav.horizontally {
		padding: 15px 0;
		background: #e2d7ce;
		margin-top: 0px;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: end;
		align-items: center;
		padding: 6px 0;
		border-bottom: 2px solid #568052;
		width: fit-content;
		margin-left: auto;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li.open>ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover)>ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #1d1d1d;
	font-weight: 400;
	text-align: left;
	padding: 10px 15px 15px 15px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"]+li {
		margin-left: 18px;
	}

	nav.horizontally a[class*="toplevel"] {
		text-align: center;
		padding: 11px 8px 10px 8px;
		border-radius: 20px 0 20px 0;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
	color: #ffffff;
	background-color: #568052;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background-color: #568052;
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"]>ul {
		padding: 10px 0;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding-top: 11px;
		padding-bottom: 11px;
		border-radius: 5px;
	}

	nav.horizontally [class*="toplevel"]>ul {
		margin-top: 24px;
	}

	nav.horizontally [class*="toplevel"]>ul::before {
		content: '';
		position: absolute;
		display: block;
		top: -24px;
		height: 24px;
		left: 0;
		right: 0;
	}

	nav.horizontally [class*="secondlevel"]>ul {
		margin-top: -11px;
		margin-left: 10px;
	}

	nav.horizontally [class*="secondlevel"]>ul::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 8px 40px;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
	position: relative;
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
	content: "";
	display: block;
	position: absolute;
	left: 18px;
	top: 13px;
	width: 11px;
	height: 11px;
	border-radius: 100%;
	background: #ffffff;
	transition: opacity 300ms linear;
	opacity: 0;
}

@media(max-width:991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
	background: transparent;
	color: #ffffff;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
	opacity: 1;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 600px);
	position: relative;
	overflow: hidden;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 62vw, 825px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	position: relative;
	border-top: 8px solid #568052;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------------ bannerOverlay ----------------------------------------------- */

@media (max-width: 991px) {
	#bannerOverlay {
		padding: 30px 0;
		background: #e2d7ce;
	}
}

#bannerOverlay>.row {
	max-width: 1600px;
	width: 100%;
}

#bannerOverlay .tab {
	color: #568052;
	line-height: 1.4;
	font-size: clamp(1.125rem, 2vw, 1.5625rem);
	padding: 30px;
	border-radius: 0 0 100px 0;
	background: rgba(251, 247, 244, 0.75);
}

#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) {
	font-size: 1.75rem;
	color: #568052;
}

@media (min-width: 992px) {
	#bannerOverlay {
		position: absolute;
		pointer-events: none;
		bottom: 50px;
		left: 0;
		right: 0;
		z-index: 12;
	}

	#bannerOverlay .tab {
		padding: 80px 70px 85px 70px;
		border-radius: 0 0 200px 0;
		pointer-events: all;
	}
}

@media (min-width: 1200px) {
	#bannerOverlay {
		bottom: clamp(50px, 8vw, 150px);
	}
}

/* ------------------------------------------------ content ----------------------------------------------- */

body #content:not(:has(#welcomepage-wrapper)) {
	text-align: left;
	padding-top: clamp(30px, 7vw, 120px);
	padding-bottom: clamp(30px, 7vw, 120px);
}

@media (min-width: 1200px) {
	.index #content {
		position: relative;
	}

	.index #content>.row::after {
		content: '';
		position: absolute;
		pointer-events: none;
		top: -260px;
		right: -425px;
		width: 698px;
		height: 698px;
		border-radius: 100%;
		background: #8d7053;
		opacity: 0.2;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #568052;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Poppins", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 2vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 2vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* ----------------------------------------------- @1f footer ----------------------------------------------- */

footer {
	border-bottom: 8px solid #568052;
	margin-top: 20px;
}

#f1 {
	color: #ffffff;
	margin-bottom: -95px;
}

@media (min-width: 992px) {
	#f1 {
		margin-bottom: -295px;
	}
}

#footerBox {
	padding: 60px 30px;
	border-radius: 90px 0 90px 0;
	background-color: rgba(141, 112, 83, 0.95);
	box-shadow: -17px -17px 40px 10px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 1;
}

#footerBox::after {
	content: "";
	display: block;
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -20px;
	left: -20px;
	right: 18px;
	bottom: 18px;
	border: 2px solid #8d7053;
	border-radius: 90px 0 90px 0;
}

@media (min-width: 992px) {
	#footerBox {
		padding: 70px 25px 40px 25px;
	}

	#footerBox::after,
	#footerBox {
		border-radius: 200px 0 200px 0;
	}
}

#f1>.row {
	row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
	color: #ffffff;
}

#f1 .footerTab a {
	text-decoration: underline;
}

#f1 .tabHeadline {
	font-size: clamp(1.5rem, 3vw, 2.8125rem);
	color: #ffffff;
	position: relative;
	margin-bottom: 50px;
}

#f1 .tabHeadline::after {
	content: '';
	position: absolute;
	pointer-events: none;
	left: 45px;
	bottom: -28px;
	max-width: 114px;
	width: 100%;
	height: 2px;
	background: #ffffff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
	padding: 0;
	margin-bottom: 35px;
}

@media (min-width: 992px) {
	#innerfooter {
		max-width: 284px;
	}
}

#innerfooter li {
	border-bottom: 2px solid #ffffff;
}

#innerfooter a {
	text-decoration: none;
	position: relative;
	display: block;
	font-size: clamp(1rem, 1vw, 1.125rem);
	font-weight: 700;
	padding: 14px 10px 14px 25px;
}

#innerfooter a::before {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 23px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: #568052;
	opacity: 0;
	transition: opacity 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
	opacity: 1;
}

/* --------------------------------------------- footerBreaker -------------------------------------------- */

#footerBreaker {
	min-height: 267px;
	background-color: #e2d7ce;
}

@media (min-width: 992px) {
	#footerBreaker {
		min-height: 467px;
	}
}

/* --------------------------------------------- kontraste -------------------------------------------- */

.contrast_light_font .dropdown-toggle-button,
.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
	background-color: #000 !important;
}

.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
	background-color: #fff !important;
}